Subject: [manet] Kathleen Moriarty's No Objection on draft-ietf-manet-dlep-26: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Tue, 13 Dec 2016 08:34:41 -0800

Kathleen Moriarty has entered the following ballot position for
draft-ietf-manet-dlep-26: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks, Alexey for asking the question on validating credentials in your
discuss.  It would be good to see more clarity on how that will be done
and I see the response stating it is an outstanding problem in Manet -
I'd like to know the plan to solve this.